OWHTMLPreferences = {
    ACTIONS = {"restoreDefaults:" = "restoreDefaults:"; }; 
    OUTLETS = {
	incomingCharsetPopupButton = incomingCharsetPopupButton; 
	incrementalDisplayButtonCell = incrementalDisplayButtonCell; 
	submissionAutoButtonCell = submissionAutoButtonCell; 
	submissionCharsetPopupButton = submissionCharsetPopupButton; 
	underlineAnchorsButtonCell = underlineAnchorsButtonCell; 
    }; 
    SUPERCLASS = OmniPreferenceClient; 
};
OmniPreferenceClient = {
    ACTIONS = {"setValueForSender:" = "setValueForSender:"; }; 
    OUTLETS = {controlBox = controlBox; }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
